Product comparison · 2 network switches

EnGenius EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black vs EnGenius EWS2910P-Kit-300 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey

Add a product
  • 27specifications compared
  • 10differ
  • 17identical
  • 34known for one product only

Key differences

  • Installed SFP modules quantity
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:0
    • EWS2910P-Kit-300 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:2
  • Product colour
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Black
    • EWS2910P-Kit-300 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:Grey
  • LED indicators
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Power, Reset
    • EWS2910P-Kit-300 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:Yes
  • Power consumption (typical)
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:6.59 W
    • EWS2910P-Kit-300 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:15 W
  • Operating temperature (T-T)
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:0 - 40 °C
    • EWS2910P-Kit-300 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:0 - 50 °C
  • Storage temperature (T-T)
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:-20 - 70 °C
    • EWS2910P-Kit-300 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:-40 - 70 °C
  • Width
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:240 mm
    • EWS2910P-Kit-300 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:105 mm
  • Depth
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:105 mm
    • EWS2910P-Kit-300 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:240 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of EWS1200D-10T, EWS2910P-Kit-300
61 specifications
Management featuresidentical
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC1493, RFC1757, RFC2674
Ports & interfaces1 differ
Installed SFP modules quantityDiffers02
SFP module slots quantityKnown for one2Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for onePort-based VLANUnknown — not stated by the source
Number of VLANsKnown for one4094Unknown — not stated by the source
Data transmissionidentical
MAC address tableKnown for one8000 entriesUnknown — not stated by the source
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9216Unknown — not stated by the source
Packet buffer memoryKnown for one1.5 MBUnknown — not stated by the source
Securityidentical
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Access Control List (ACL) rulesKnown for one50Unknown — not stated by the source
Security algorithmsKnown for oneUnknown — not stated by the sourceWEP, WPA, WPA2
Protocolsidentical
Management protocolsKnown for oneSNMP, SSH, Telnet, TFTP, HTTPSUnknown — not stated by the source
Design2 differ
Product colourDiffersBlackGrey
LED indicatorsDiffersPower, ResetYes
Power1 differ
Input currentKnown for one1 AUnknown — not stated by the source
Input voltageKnown for one12 VUnknown — not stated by the source
Power consumption (typical)Differs6.59 W15 W
Output voltageKnown for oneUnknown — not stated by the source48 V
Output currentKnown for oneUnknown — not stated by the source1.75 A
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Weight & dimensions3 differ
WidthDiffers240 mm105 mm
DepthDiffers105 mm240 mm
WeightDiffers610 g620 g
Packaging contentidentical
Rack mount kitKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneCE, FCCUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source8
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source61.6 W
Packaging dataidentical
Wall mounting kitKnown for oneUnknown — not stated by the sourceYes
Package widthKnown for oneUnknown — not stated by the source168 mm
Package depthKnown for oneUnknown — not stated by the source271 mm
Package heightKnown for oneUnknown — not stated by the source85 mm
Package weightKnown for oneUnknown — not stated by the source1.5 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons